Subject: Re: 'Tallhedge' (Rhamnus frangula 'Columnaris')??

From: [email-masked] (Dick Gilman)
Date: Wed, 22 Mar 1995 22:58:28 GMT

Well the two that I would recomend for full sun would either be wax
myrtles evergreen but to keep full need lots and lots of sun.  Red
tips or photina's they are magnificent shrub that will grow full
and quite large also full full sun.  Check for hardiness in your
zone 

Holly bushes some can get quite large and spread.  you get berries
from them, dont forget to plant a male one to get berries.

There is one more but I forget if you email me tomorrow i will get
the name for you tonight.